---
# Base config
hostname: wiki
server_ipv4_adress: 51.38.179.244
localdomain: macasaweb.net
server_admin: Machtorn
admin_ip: 86.253.72.141
ssh_port: 2586

# lamp group and user
lampgroup: wiki
lampuser: wiki

# Apache config
subdomain: wiki
mailadministrator: contact@toinebus.ovh
default_vhost: 000-default.conf
bookstack_vhost: bookstack-http.conf
document_root: /opt/web/bookstack/public/
allowed_ip: 86.253.72.141 

# Mariadb credentials
mariadb_root: RqGow633VcqmHMUp8jZt
database_name: bookstack
database_user: book
database_user_password: L4Xpca9OcUJ88ZtRgn87

# Mail relayhost
smtp_hostname: in-v3.mailjet.com
smtp_port: 587
api_key: 684d0db958c79a05dc5c1613852a27a8
secret_key: 282988efc8279b54bb5cc35b366c0dd9

# Bookstack mail
sender_name: "Wiki"
sender_mail: no-reply@wiki.macasaweb.net
send_method: sendmail

# Backup
script_path: /opt/scripts/backup/
temp_name: wiki
backup_path: /opt/web/
directory_to_backup: /bookstack/
archive_path: /opt/backup/
time_backup: +14

# Bookstack restore
no_restore: false
